Class | ActionController::Session::AbstractStore
In: | lib/action_controller/session/abstract_store.rb
Parent: | Object

### Methods

call new

### Classes and Modules

Class ActionController::Session::AbstractStore::SessionHash

### Constants

ENV_SESSION_KEY | = | 'rack.session'.freeze
ENV_SESSION_OPTIONS_KEY | = | 'rack.session.options'.freeze
HTTP_COOKIE | = | 'HTTP_COOKIE'.freeze
SET_COOKIE | = | 'Set-Cookie'.freeze
DEFAULT_OPTIONS | = | { :key => '_session_id', :path => '/', :domain => nil, :expire_after => nil, :secure => false, :httponly => true, :cookie_only => true

### Public Class methods

new(app, options = {})

### Public Instance methods

call(env)

[Validate]